2 Replies Latest reply on Nov 7, 2012 11:56 AM by scott28tt

    Is VSphere Install, Configure, Manage V4.0 sufficient?

    jltuttl Lurker

      I'm motivated to get VCP certification and since I've already taken the VSphere Install, Configure, Manage V4.0 class several years ago, I figure I may as well sit for the current VCP 4 exam.  I notice that under course requirements, V4.1 is listed and not V4.x.  Will the V4.0 class I took still meet the coursework requirements for VCP 4 certification?